#main_all #main #item_all {
	width: 922px;
	margin-right: auto;
	margin-left: auto;
}
#main_all #main #item_all #item_left{
	width: 600px;
	margin-top: 20px;
	float: left;
}

#main_all #main #item_all #item_left #item_photo{
	width: 300px;
	float: left;
}

#main_all #main #item_all  #item_left #item_no{
	float: left;
	width: 253px;
	margin-left: 47px;
	margin-top: 170px;
}

#main_all #main #item_all #item_left #txt{
	float: left;
	width: 600px;
}

#main_all #main #item_all #item_right {
	float: left;
	width: 275px;
	margin-left: 47px;
	margin-top: 20px;
}

#main_all #main #item_all #item_right #flv {
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#main_all #main #item_all #itemkit_photo {
	width: 500px;
	float: left;
}
#main_all #main #item_all #itemkit_no {
	float: left;
	margin-left: 47px;
	margin-top: 150px;
}
#main_all #main #item_all #itemkit_txt {
	float: left;
	width: 922px;
}
#main_all #main #item_all #itemkit_txt .ul2 {
	float: left;
	margin-top: 15px;
	clear: none;
}
#main_all #main #item_all #itemkit_txt .ul3 {
	float: left;







	margin-top: 523
.px;
	clear: none;
	margin-left: 8px;
	margin-top: 34px;
}



.p strong      {
	background-color: #666;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 6px;
	color: #FFF;
	margin-bottom: 3px;
}







.item_name {
	font-size: 200%;
	font-weight: bold;
}
.sku {
	font-size: 150%;
}
.msrp {
	font-size: 180%;
	color: #F00;
}
.msrpCopy {
	font-size: 180%;
	color: #F00;
	text-decoration: line-through;
	margin-top: 8px;
}


.ul li     {
	list-style-position: outside;
	margin-left: 15px;
}
